<?php
$this->breadcrumbs=array(
	'Calllists'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Calllist', 'url'=>array('index')),
	array('label'=>'Create Calllist', 'url'=>array('create')),
	array('label'=>'Update Calllist', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Calllist', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Calllist', 'url'=>array('admin')),
);
?>

<h1>View Calllist #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'calluuid',
		'timestamp',
		'user',
		'remotecid',
		'duration',
		'state',
		'type',
		'meta',
		'hidden',
		'comment',
	),
)); ?>
